<?
function main_page()
{	
	$buffer = "<br>";
	
	$array['{TOP1_A}'] = "熱　情";
	$array['{TOP1_B}'] = "智　慧";
	$array['{TOP1_C}'] = "科　技";
	
	$buffer .= read_and_parser("top1.php",$array);	
	unset($array);
	
	$buffer .= "<br>";
	$array['{TOP2_CONTENT}'] = '<center><b><font face="新細明體" color="#FFFF00">網際網路新世紀：組織、市場及社會之挑戰與機會</font></b><center><font face="新細明體" color="#FFFFCC">The Net-Enabled Age: Challenges and </span></font><br><font face="新細明體" color="#FFFFCC">Opportunities for Organizations, Markets, and Society&nbsp;</font></center><p align="left"><font face="新細明體">　　在網路化的時代，企業內部組織與跨組織之間的工作流程與決策程序，必須據以重新調整與設計，而在當前產業推行電子化企業之過程中，改造企業內部組織之協商機制與跨組織之間的協商電子商務是其主要挑戰之處，而未來能夠成功應用網路技術，以改造企業內外的協商機制，將會為企業帶來無限的利益與機會。</font></p>';	
	$buffer .= read_and_parser("top2.php",$array);
	unset($array);
	
	$buffer .= "<br>";
	$array['{MIDDLE_PANEL_TITLE}'] = '頭　條　新　聞';	
	$array['{MIDDLE_PANEL_CONTENT}'] = '<font color=red><b>[2004-01-15]</b></font><BR>　　一年一度的國際資訊管理學術研討會又要開跑囉，這次很榮幸的由敝系中原資管所承辦。歡迎各界參與本研討會，也致邀請各位踴躍投稿論文以及報名研討會，如果有任何最新的消息，將會在本站公告。';	
	$buffer .= read_and_parser("middle.php",$array);
	unset($array);

	$array['{MIDDLE_PANEL_TITLE}'] = '頭　條　新　聞';	
	$array['{MIDDLE_PANEL_CONTENT}'] = '<font color=red><b>[2004-01-14]</b></font><BR>　　網站正市上線囉，歡迎有任何問題，都給予我們批評指教，謝謝。';	
	$buffer .= read_and_parser("middle.php",$array);
	unset($array);
	
	return $buffer;
}
?>